
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Dokumentum bezárása";

/* (Toolbar) Name of Standard mode */
"editor" = "Szabványos képernyő";

/* (Toolbar) Name of Export mode */
"export" = "Exportálás";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Teljes képernyő";

/* (Toolbar) Name of Import mode */
"import" = "Importálás";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Adatlap";

/* (Toolbar) Name of New Document Item */
"New Document" = "Új dokumentum";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Beállítások";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Dokumentum nyomtatása";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Dokumentum mentése";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Projekt mentése";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Keresés és csere";
